<manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.common">

    <uses-permission android:name="android.permission.BLUETOOTH" />
    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.RECEIVE_USER_PRESENT" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />

    <uses-permission android:name="com.asus.msa.SupplementaryDID.ACCESS" />

    <application
        android:name="com.gingersoft.gsa.cloud.app.GsaCloudApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:supportsRtl="true"
        android:networkSecurityConfig="@xml/network_android"
        android:theme="@style/AppTheme">

        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <meta-data
            android:name="design_width_in_dp"
            android:value="360"/>
        <meta-data
            android:name="design_height_in_dp"
            android:value="640"/>
        <service
            android:name="com.gingersoft.gsa.cloud.common.service.GetInfoUpdateService"
            android:enabled="true" />
    </application>
</manifest>
